Subject: Re: [MIB-DOCTORS] MIB Doctors Last Callforhttp://www.ietf.org/internet-drafts/draft-schoenw-snmp-ether-01.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 21 Sep 2006 16:35:35 +0200

On Mon, Jul 31, 2006 at 01:18:28PM -0400, David Harrington wrote:

> Here are a few editorial nits.
> 
> 1) in the introduction, it says this document "complements" the
> standard. I think it would be more accurate to say "supplements". To
> complement completes something; to supplement completes or adds to
> something. 

changed the word
 
> 2) This document claims to describe how to send SNMP messages over 802
> networks, but is actually about sending messages over Ethernet. Should
> the claim be that the document describes how to send SNMP messages
> over 802.3 networks? Or does the encapsulation make this 802-generic?

yes, the authors believe that the encapsulation makes it generic
 
> 3) The introduction includes part of the boilerplate for the
> Internet-Standard Management Fraeowkr, but calls it the SNMP
> management framework, which is slightly incorrect.

fixed
 
> 4) It is considered desirable to have sections that discuss the
> structure of the MIB module, and the relationship to other MIB
> modules. I don't know if it justified in this case, but thought I'd
> point out that they are not present, and when we don't do it, it is
> harder to justify having others do it.

added a section which explains how the new constant is used
 
> 5) In the acknowledgements sections, it is a little ambiguous about
> whether Dan and Bert provided guidance on "this" document or on
> rfc1089. A new paragraph would make it clearer.
 
clarified

> 6) The acknowldgements for the RFC editor task (at the end of the
> document) should probably be updated to refer to IASA rather than
> ISOC.

this is really under xml2rfc control and outside of my hands ;-)

There was an additional discussion since IANA does not have a registry
for snmpDomains and I added words to establish such a registry. 

The revised document will shortly show up as
<draft-schoenw-snmp-ether-02.txt>.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors

---

From: Tony Jeffree <[email-masked]>
Date: Thu, 21 Sep 2006 16:43:48 +0100

Juergen -

Looks good -

Regards,
Tony